Subject: Re: bug#59341: 29.0.50; Lisp files with other encoding than UTF-8?

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Nov 2022 13:59:18 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 18 Nov 2022 03:11:15 -0800
> Cc: [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > However, I think we should add a note in the Commentary section about
> > these subtleties, so that whoever next is bothered about this will be
> > able to have their questions answered.
> 
> How about adding something like this to the Commentary section of the
> relevant files (i.e. the list I posted originally):
> 
> ;; Note that this file contains non-Unicode characters, which are
> ;; needed for certain conversions.  See the discussion in Bug#59341.

I'd rather describe the reason in more detail there.

I can do this myself if you prefer.